Subject: Re: Flaming Doctors and Toy Story!
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 13:38:00 -0500

On Tue, 19 Dec 1995, David Warner wrote:

> On Mon, 18 Dec 1995, Andrew Hofman wrote:
> 
> > Technical considerations aside, Toy Story is funny as hell! Some of the best
> > money I ever spent on a movie. Bring a girlfriend, you won't regret it.
> 
> "Girlfriend"?  You mean...I should bring my Amiga??  ;-)
> 
>                                      -David Warner

	Some of us actually know what this word means! I found out about 
it a few years back in a magasine article, and when I mentioned to my 
spanish friend, he said "oh yah... it does mean that. I never thought of it"
	Now... what don't you feel better knowing you have a "friend" by 
your side rather then an "International Business Machine(IBM)" ?

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"